회원가입   회원찾기
  ID PW
 
  설치/초보
  시스템 관리
  네트워크
  어플리케이션
  기타
  이전 솔라리스 설치 관련
  이전 어플리케이션 관련
  이전 네트웍 관련
  이전 기타
 

   제 목 : tomcat을 연동시키는데 에러가나네요 도와주세요ㅠ.ㅠ
   작성자 : 김길환 날짜 : 2003-02-11
   분류 : 설치/초보 조회수 : 1433

2.4

Apache.1.3.26 압축 풀기

tar -zxvf /home/apache_1.3.26.tar.gz




2.5

tomcat 4.0.4 설치

tar -zxvf jakarta-tomcat-4.0.4-LE-jdk14.tar.gz -C /usr/local/

mv /usr/local/jakarta-tomcat-4.0.4-LE-jdk14 /usr/local/tomcat

환경설정 .cshrc 수정

setenv CATALINA_HOME /usr/local/tomcat

2.6

ant 1.5 설치

tar -zxvf jakarta-ant-1.5-bin.tar.gz -C /usr/local/

mv /usr/local/jakarta-ant-1.5-bin /usr/local/ant

환경 설정 .cshrc 수정

set path=( /usr/local/ant/bin $path )

2.7

connect 4.0.4 설치

jakarta-tomcat-connectors-4.0.4-src.tar.gz

tar -zxvf jakarta-tomcat-connectors-4.0.4-src.tar.gz /usr/local/tomcat/

mv /usr/local/tomcat/jakarta-tomcat-connectors-4.0.4-src /usr/local/tomcat/connectors

cd /usr/local/tomcat/connectors

2.7.1

mod_jk.so 컴파일

cd /usr/local/tomcat/connectors/jk/native/

./builconf.sh





./builconf.sh 파일을 실행시키면





libtoolize --force --automake --copy

libtoolize \'configure.ac\' does not exist

Try \'libtoolize --help\' for more information

aclocal

aclocal: \'configure.ac\' or \'configure.in; is required

automake -a --foreign -i --copy

automake \'configure.ac\' or \'configure.in\' is required

autoconf

autoconf : no input file





이렇게 에러가 나네요...

제 생각에는 configure.ac와 configure.in이 필요로 하는데 존재하지 않는다고

하는것같은데... 어케 조치를 해야할지 잘 모르겠네요..ㅜ.ㅜ

고수님들의 조언 부탁드려요

[목록보기]  [출력]  


[ 관련글 보기 ]
번호 제목 작성자 등록일 조회수
1    tomcat을 연동시키는데 에러가나네요 도와주세요ㅠ.ㅠ 김길환 2003-02-11 1433
2    조금이나마 도움이 될지.. wildcow 2003-02-11 1138
3    조금이나마 도움이 될지.. wildcow 2003-02-11 1115
  사이트 소개  |  연락처  |  사이트 맵  |  이메일주소 무단 수집 거부 Copyright (c) 2020 Solaris School. All rights reserved.